# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-08-09 08:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('medialibrary', '0002_image_created_time'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='full_size',
            field=models.PositiveIntegerField(default=0, verbose_name='File size in bytes'),
            preserve_default=False,
        ),
    ]
